name: 
  'Elasticsearch Connector'
description: 
  'Abstraction of making connection to the elasticsearch server. This module is API for a whole bunch of functionality connected with this module.'
core: 8.x
core_version_requirement: ^8 || ^9
package: Elasticsearch
type: module
configure: elasticsearch_connector.config_entity.list

# Information added by Drupal.org packaging script on 2020-10-14
version: '8.x-7.0-alpha3'
project: 'elasticsearch_connector'
datestamp: 1602658542
